Subject: Ports

From: "dave" <[email-masked]>
Date: Mon, 5 Mar 2001 17:44:55 -0000

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

After doing a quick port scan on my proxy server, using nmap
it came back with the following

25/tcp smtp
53/tcp domain  53/udp domain
                         123/udp ntp
                         514/udp syslog
515/tcp printer
1080/tcp socks
2766/tcp listen

This is running on a solaris 2.6 machine, which has squid, tis for ftp, and
news, socks running on it.
I know the ports open above are not entirly safe, and was wondering should I
also proxy them using TIS,
should they be disabled, (and if so how, inetd isn't used I think)
and are they safe??

If this isn't a question for the fwtk mailing list, could someone point me
to a better newsgroup for dealing with this kind of problem

And lastly, are there other utilities I should use to test my firewall /
proxy machine.

Regards
Dave

cc replies to [email-masked]